## ros-jazzy-libphidget22 2.3.3

=== debian/changelog ===
ros-jazzy-libphidget22 (2.3.3-3bookworm) bookworm; urgency=high

  * Update to libphidget22 1.19 (#176 <https://github.com/ros-drivers/phidgets_drivers/issues/176>)
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Tue, 12 Mar 2024 16:00:00 -0000

ros-jazzy-libphidget22 (2.3.2-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 26 Nov 2023 16:00:00 -0000

ros-jazzy-libphidget22 (2.3.1-3bookworm) bookworm; urgency=high

  * Update to libphidget22 1.13. (#160 <https://github.com/ros-drivers/phidgets_drivers/issues/160>)
  * Contributors: Chris Lalancette

 -- Martin Günther <martin.guenther@dfki.de>  Thu, 02 Mar 2023 16:00:00 -0000

ros-jazzy-libphidget22 (2.3.0-3bookworm) bookworm; urgency=high

  * Update to libphidgets 20220203 (#138 <https://github.com/ros-drivers/phidgets_drivers/issues/138>)
  * Contributors: Chris Lalancette

 -- Martin Günther <martin.guenther@dfki.de>  Tue, 12 Apr 2022 16:00:00 -0000

ros-jazzy-libphidget22 (2.2.2-3bookworm) bookworm; urgency=high

  * Remove outdated patch file (#112 <https://github.com/ros-drivers/phidgets_drivers/issues/112>)
  * Update to libphidget22-1.7.20210816 (#108 <https://github.com/ros-drivers/phidgets_drivers/issues/108>)
    This is required to support new devices such as the MOT0109.
    Fixes #99 <https://github.com/ros-drivers/phidgets_drivers/issues/99>, fixes #105 <https://github.com/ros-drivers/phidgets_drivers/issues/105>.
    This is a forward-port of #106 <https://github.com/ros-drivers/phidgets_drivers/issues/106> to ROS2.
  * Make sure libphidget22 library can be found. (#97 <https://github.com/ros-drivers/phidgets_drivers/issues/97>) (#100 <https://github.com/ros-drivers/phidgets_drivers/issues/100>)
    In Foxy and later, we need to provide the .dsv hook so that
    the library can be found.
  * Contributors: Chris Lalancette, Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Wed, 16 Feb 2022 16:00:00 -0000

ros-jazzy-libphidget22 (2.2.1-3bookworm) bookworm; urgency=high

  * Update to the latest libphidgets 1.6 library. (#91 <https://github.com/ros-drivers/phidgets_drivers/issues/91>)
  * Contributors: Chris Lalancette

 -- Martin Günther <martin.guenther@dfki.de>  Mon, 02 Aug 2021 16:00:00 -0000

ros-jazzy-libphidget22 (2.2.0-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 19 May 2021 16:00:00 -0000

ros-jazzy-libphidget22 (2.1.0-3bookworm) bookworm; urgency=high

  * Compile libphidget22 with -fPIC (#88 <https://github.com/ros-drivers/phidgets_drivers/issues/88>)
  * Update to libphidget22 from 2020.
  * Contributors: Chris Lalancette, Scott K Logan

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 28 Mar 2021 16:00:00 -0000

ros-jazzy-libphidget22 (2.0.2-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 31 May 2020 16:00:00 -0000

ros-jazzy-libphidget22 (2.0.1-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 04 Dec 2019 16:00:00 -0000

ros-jazzy-libphidget22 (2.0.0-3bookworm) bookworm; urgency=high

  * Port libphidget22 vendor package to ament.
  * Ignore all packages for ROS 2 port.
  * Update maintainers in package.xml
  * Merge pull request #39 <https://github.com/ros-drivers/phidgets_drivers/issues/39> from clalancette/add-libphidget22
  * Patch warnings in libphidget22.
  * Fix up libphidget22 package.xml dependencies.
  * Add in libphidget22 package.
  * Contributors: Chris Lalancette, Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Wed, 04 Dec 2019 16:00:00 -0000

ros-jazzy-libphidget22 (0.7.9-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 27 Jun 2019 16:00:00 -0000

ros-jazzy-libphidget22 (0.7.8-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 05 May 2019 16:00:00 -0000

ros-jazzy-libphidget22 (0.7.7-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 17 Sep 2018 16:00:00 -0000

ros-jazzy-libphidget22 (0.7.6-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 08 Aug 2018 16:00:00 -0000

ros-jazzy-libphidget22 (0.7.5-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 30 Jan 2018 16:00:00 -0000

ros-jazzy-libphidget22 (0.7.4-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 03 Oct 2017 16:00:00 -0000

ros-jazzy-libphidget22 (0.7.3-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 29 Jun 2017 16:00:00 -0000

ros-jazzy-libphidget22 (0.7.2-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 01 Jun 2017 16:00:00 -0000

ros-jazzy-libphidget22 (0.7.1-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 21 May 2017 16:00:00 -0000

ros-jazzy-libphidget22 (0.7.0-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 17 Feb 2017 09:40:00 -0000

ros-jazzy-libphidget22 (0.2.3-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 17 Feb 2017 04:11:00 -0000

ros-jazzy-libphidget22 (0.2.2-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 22 Mar 2015 16:00:00 -0000

ros-jazzy-libphidget22 (0.2.1-3bookworm) bookworm; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 14 Jan 2015 16:00:00 -0000
